"Archive created successfully.\n\n\"%@\"" = "Archive created successfully.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "Archive expanded successfully.\n\n\"%@\"";
"Choose a valid destination." = "Choose a valid destination.";
"Compress" = "Compress";
"Compress completed" = "Compress completed";
"Compressing: %@ \nTo: %@" = "Compressing: %@ \nTo: %@";
"Decompress" = "Decompress";
"Decompressing: %@ \nTo: %@" = "Decompressing: %@ \nTo: %@";
"Destination does not exist" = "Destination does not exist";
"Expand completed" = "Expand completed";
"Items remaining to compress: %d" = "Items remaining to compress: %d";
"Items remaining to decompress: %d" = "Items remaining to decompress: %d";
"Password" = "Password";
